Subject: 1:30 Meeting
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 17 Aug 2001 11:09:26 -0700 (PDT)

In case you need them for the meeting, here is a copy of the Order  
 
and a copy of the comments we filed on the NOPR

I'll fax an excerpt I did of the part of the Order that discusses the Commission's rationale for certain requirements, as well as the part of the Appendix that just has the requirements applicable to Sellers.  I'm also faxing the Data Template for the sellers' report which shows the format that the Commission will require the data to be submitted in.  In addition, the Logistics group has done a schematic that shows how they transact business in California which I'll also fax.

(Jim and Susan - I'll bring copies to the meeting here.)